/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "Tous les ans";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "0jl-HA-czP"; */
"0jl-HA-czP.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "5V0-1e-LFe"; */
"5V0-1e-LFe.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Your contacts are not shared with anyone and all contacts are kept locally on your device."; ObjectID = "7RP-cy-1jA"; */
"7RP-cy-1jA.title" = "Vos contacts ne sont partagés avec personne et tous vos contacts sont conservés localement sur votre appareil.";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "8PH-Ra-3Ru"; */
"8PH-Ra-3Ru.title" = "Ouverture de Cardhop avec la session";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "725-p9-hxU"; */
"725-p9-hxU.title" = "Cardhop";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Individual"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "Individuel";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "Famille";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "Adresse e-mail";

/* Class = "NSTextFieldCell"; title = "Flexibits Account"; ObjectID = "aXC-Oq-EhU"; */
"aXC-Oq-EhU.title" = "Compte Flexibits";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "Vérifier l’adresse e-mail";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "L'installation de Cardhop se fera en seulement quelques petits réglages.";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Déconnexion";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits Account key. You will need it to sign in to Cardhop or Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Voici votre clé de compte Flexibits. Vous en aurez besoin pour vous connecter à Cardhop ou à Fantastical sur d’autres appareils s’ils n’utilisent pas le même compte iCloud.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Débuter sans l'essai";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits Account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Saisissez l’adresse e-mail de votre compte Flexibits.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "J’ai vérifié mon adresse e-mail";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "Adresse e-mail :";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "I94-SX-Sh7"; */
"I94-SX-Sh7.title" = "Déconnexion";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone and all contacts are kept locally on your device.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Cardhop va vous demander la permission d'accéder à vos contacts.\n\nCardhop accède à vos contacts afin de pouvoir les gérer et les éditer. Cardhop ne peut fonctionner sans accéder à vos contacts.\n\nVos contacts ne seront en aucun cas partagés avec qui que ce soit, et toutes vos données seront conservées dans votre ordinateur.\n\nDes questions sur la façon dont Cardhop utilise vos données ? Veuillez consulter notre politique de confidentialité.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "Débuter sans l'essai";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Votre navigateur va s’ouvrir pour la saisie de vos informations de paiement.\nVous ne serez pas facturé avant la fin de votre période d’essai.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "jdy-Y0-lRr"; */
"jdy-Y0-lRr.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "JII-Tx-1Ho"; */
"JII-Tx-1Ho.title" = "Ne pas ouvrir";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "Kh5-lb-ciT"; */
"Kh5-lb-ciT.title" = "Vous pourrez modifier ce choix plus tard en ouvrant les préférences de Cardhop et en sélectionnant l'onglet Général.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "krz-I3-1OL"; */
"krz-I3-1OL.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "Copier la clé de compte";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Cardhop’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Ne partagez jamais la clé de votre compte, elle crypte et protège vos données. Vous n’avez jamais à envoyer votre clé de compte à Flexibits ou à qui que ce soit d’autre.\n\nVous pouvez consulter votre clé de compte dans les préférences de Cardhop à tout moment.";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Ouvrir Cardhop";

/* Class = "NSViewController"; title = "Cardhop Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Installation de Cardhop";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "O7e-d1-riu"; */
"O7e-d1-riu.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "Cardhop est prêt à l’emploi !\n\nSi vous ne l’avez pas déjà fait, assurez-vous de prendre une minute pour en apprendre davantage sur les nouveautés afin de pouvoir profiter au maximum de Flexibits Premium.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "Rejoindre la liste de diffusion Flexibits";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "Fait";

/* Class = "NSButtonCell"; title = "Use This Account"; ObjectID = "rJa-b7-olq"; */
"rJa-b7-olq.title" = "Utiliser ce compte";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "sSa-mJ-Mtd"; */
"sSa-mJ-Mtd.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "TeX-9t-EWs"; */
"TeX-9t-EWs.title" = "Souhaitez-vous que Cardhop s'ouvre automatiquement avec votre session ?";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Cardhop features for free.\n\nStart your free trial to begin using Cardhop."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "Essayer Cardhop est gratuit.\nVous aurez besoin d’un abonnement à Flexibits Premium pour accéder à toutes les fonctionnalités. Sans abonnement, vous pouvez utiliser gratuitement les fonctionnalités de base de Cardhop.\n\nCommencez votre essai gratuit pour commencer à utiliser Cardhop.";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "Commencer l’essai gratuit";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "Et voilà !";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Envoyer un e-mail de revérification";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "Et voilà !";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "Tous les mois";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "UTI-Bu-DVg"; */
"UTI-Bu-DVg.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Uzm-FB-ZBn"; */
"Uzm-FB-ZBn.title" = "Ouverture avec la session";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Avant de vous quitter : souhaitez-vous vous abonner à notre liste de diffusion ? Nous ne vous écrirons que lorsque nous aurons quelque chose de sympathique à vous faire partager et jamais nous ne céderons la moindre information vous concernant.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Retour";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Réinitialiser le mot de passe";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Mot de passe oublié";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Clé de compte Flexibits";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "Xtf-uj-d9f"; */
"Xtf-uj-d9f.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "Pour en savoir plus";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Vous pourrez modifier cela plus tard dans la section Confidentialité des Réglages Système.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Demande d'accès";

